
Author Box - Translation #1896

Polish translation

26 Nov 2011 05:40 - Pawel Orzechowski

Status: Closed Start date: 26 Nov 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Description

Adding polish translation to the plugin

History

#1 - 06 Jan 2012 14:28 - Andriy Lesyuk

- Status changed from New to Closed

- Target version set to 0.1.0

Thanks!

#2 - 05 Oct 2012 00:11 - Andriy Lesyuk

- Tracker changed from Feature to Translation

Files

pl.yml 46 Bytes 26 Nov 2011 Pawel Orzechowski
